
@font-face {
       font-family: 'Open Sans';
    src: url('../font/OpenSans-Light-webfont.eot');
    src: url('../font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Light-webfont.woff') format('woff'),
         url('../font/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: 300;
    font-style: normal;
    letter-spacing: 0.1em;
}
@font-face 
{
	font-family: "Flaticon";
	src: url("../font/flaticon.eot");
	src: url("../font/flaticon.eot#iefix") format("embedded-opentype"),
	url("../font/flaticon.woff") format("woff"),
	url("../font/flaticon.ttf") format("truetype"),
	url("../font/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="flaticon-"]:before, 
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after, 
[class*=" flaticon-"]:after 
{   
	font-family: 	"Flaticon";
	font-size: 		64px;
	font-style: 	normal;
	margin: 		0px;
	padding: 		0px;
	line-height: 	1;
}

.flaticon-business111:before {
	content: "\e000";
}
.flaticon-cellphone106:before {
	content: "\e001";
}
.flaticon-coin3:before {
	content: "\e002";
}
.flaticon-documents7:before {
	content: "\e003";
}
.flaticon-download6:before {
	content: "\e004";
	font-size: 		32px;
}
.flaticon-ears2:before {
	content: "\e005";
}
.flaticon-email5:before {
	content: "\e006";
}
.flaticon-listen:before {
	content: "\e007";
}
.flaticon-locked59:before {
	content: "\e008";
}
.flaticon-marketing8:before {
	content: "\e009";
}
.flaticon-network67:before {
	content: "\e00a";
}
.flaticon-pin56:before {
	content: "\e00b";
}
.flaticon-security83:before {
	content: "\e00c";
}
.flaticon-seo15:before {
	content: "\e00d";
}
.flaticon-shield94:before {
	content: "\e00e";
}
.flaticon-spanner2:before {
	content: "\e00f";
}
.flaticon-storage24:before {
	content: "\e010";
}
.flaticon-telephone124:before {
	content: "\e011";
}
.flaticon-telephone5:before {
	content: "\e012";
}
.flaticon-three115:before {
	content: "\e013";
}
.flaticon-web58:before {
	content: "\e014";
}
.flaticon-website17:before {
	content: "\e015";
}
.flaticon-working1:before {
	content: "\e016";
}

*, *::before, *::after 
{
    box-sizing: border-box;
}

body
{
	min-height: 	100%;
	margin: 		0px;
	padding: 		0px;
	font-family: 	"Open Sans",Helvetica,Arial,sans-serif;
	line-height: 	1.42857;
}
a
{
	text-decoration: 	none;
	font-weight: 		bold;
	color: 				#066A9A;
	transition: 		all 100ms ease-in-out 0s;
}
a:hover
{
	color: 				#3B9DCC;
}

p
{
	line-height: 		1.6;	
}

h1,h2,h3,h4,h5
{
	font-family: 	"Open Sans",Helvetica,Arial,sans-serif;	
}
.container 
{
    margin-left: 	auto;
    margin-right: 	auto;
	overflow: 		auto;
    padding-left: 	15px;
    padding-right: 	15px;
}

.header
{
	clear: 				both;
	overflow: 			auto;
}
.header 
{
	display: none;
}
.header .fixed
{
	position: 			fixed;
	left: 				0px;
	right: 				0px;	 
	min-height: 		60px;
	max-height: 		60px;
	z-index: 			1000;
}
.header .title
{
	float: 			left;	
	font-size: 		30px;
	margin: 		8px;
	text-transform: uppercase;
	font-weight: 	700;
	cursor: 		pointer;
}
.header .title .a
{
	color: 			#000000;
}
.header .title .b
{
	color: 			#444;
}
.header .title .c
{
	color: 			#3B9DCC;
}

.header .nav 
{
	float: 			right;	
	display: 		block;
}
.header .navlink
{
	display: 		none;	
}
.header .nav .menu
{
	list-style: 	outside none none;
	clear: 			both;
	overflow: 		auto;
	margin: 		0px;
	padding: 		0px;
}
.header .nav .menu li
{
	float: 			left;	
	cursor: 		pointer;
}
.header .nav .menu li a
{
	color: 			#444;
	display: 		block;
	font-size: 		14px;
	font-weight: 	700;
	line-height: 	60px;
	padding: 		2px 15px;
	text-transform: uppercase;
	transition: 	all 100ms ease-in-out 0s;
}
.header .nav .menu li a:hover
{
	color: 			#3B9DCC;
}
.header .nav .menu li a .icon
{
	font-size: 		32px !important;
}

.footer
{
	display: none;
	clear: 				both;	 
	margin-top: 		50px;
	padding-top: 		20px;
	padding-bottom: 	20px;
	font-size: 			14px;
	color: 				#444;
	font-family: 	"Open Sans",Helvetica,Arial,sans-serif;
}
.footer .row 
{
	text-align: 		center;
}

.footer .row a
{
	color: 			#444;
}
.footer .row a:hover
{
	color: 			#3B9DCC;
}

.rowtitle
{
	page-break-before: always;
	margin-bottom: 	60px;
	text-align: 	center;
}

.rowtitle h2::after 
{ 
	content: 		"";
	display: 		block;
	height: 		2px;
	margin: 		15px auto;
	position: 		relative;
	width: 			150px;
	margin-top: 	0px;
}
.rowtitle h2 
{
	color: 			#000000;
	font-size: 		40px;
	text-transform: uppercase;
	margin-bottom: 	0px;
	font-weight: 	500;
}
.main
{
	
}

.main .home
{
	padding-top: 		80px;
	padding-bottom: 	25px;
}

.main .home .logo
{
	width: 				25%;
	float: 				left;
}
.main .home .logo img
{
	height: 			auto;
	max-width: 			100%;	
}
.main .home .subcontainer
{
	width: 				75%;
	float: 				left;
	margin-top: 		70px;
}


.main .home .title
{
	float: 			left;
	margin-top: 	110px;
}
.main .home .title h1
{
	margin: 		0px;
	font-size: 		80px;
	text-transform: uppercase;
	font-weight: 	600;
	margin-bottom: 	0px;
}
.main .home .title h1 .a
{
	color: 			#000000;
}
.main .home .title h1 .b
{
	color: 			#90999D;
}
.main .home .title h1 .c
{
	color: 			#3B9DCC;
}
.main .home .subtitle
{
	float: 			left;	
}
.main .home .subtitle h2
{
	font-size: 		24px;
    font-weight: 	800;
    line-height: 	34px;
    margin-top: 	0px;
    margin-bottom: 	20px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.main .home .row
{
	padding-top: 	40px;
	display: 		table;	
	clear: 			both;
	width: 			100%;
}
.main .home .row .col20
{
	width: 			20%;
	text-align: 	center;
	float: 			left;	
}
.main .home .row .col20 h4
{
	margin: 		10px;
	font-weight: 	700;
	color: 			#066A9A;
}
.main .home .row .col20 img
{
	width: 			48px;
	height: 		48px;	
}

.main .home p
{
	font-weight: 	bold;	
}

.main .services
{
	padding-top: 		50px;
	padding-bottom: 	50px;
	color:				#444; 
}
.main .services .rowtitle h2 
{
	color: 			#444;
}
.main .services .row
{
	display: 		table;	
	clear: 			both;
}

.main .services .col
{
	width: 			50%;
	float: 			left;
}

.main .services .col .icon
{
	float: 			left;
}
.main .services .col h3
{
	margin: 		0px;
	padding: 		0px;
	padding-left: 	90px;
	padding-right: 	30px;
}
.main .services .col .text
{
	line-height: 	1.6;
	padding-left: 	90px;
	padding-right: 	30px;
	text-align: 	justify;
}


.main .products
{
	padding-top: 		50px;
	padding-bottom: 	50px; 
	color:				#000000;
}

.main .products .row
{
	display: 			table;	
	clear: 				both;
	padding-bottom: 	20px;
	margin-bottom: 		20px;
	border-bottom: 		1px solid #90999D;
	width: 				100%;
}
.main .products .row .colimg
{
	width: 			64px;
	float: 			left;
}
.main .products .row .colimg .icon
{
	margin-bottom: 	25px;	
	color: 			#3B9DCC;
}
.main .products .row .coltext
{
	line-height: 	1.6;
	width: 			calc(100% - 64px);
	float: 			left;
	padding-left: 	50px;
	text-align:		justify;
}
.main .products .row2
{
	display: 			table;	
	clear: 				both;
	padding-bottom: 	20px;
	margin-bottom: 		20px;
	width: 				100%;
}
.main .products .row2 .smalltext
{
	font-size: 			12px;
}


.main .partner
{
	padding-top: 		50px;
	padding-bottom: 	50px; 
	color:				#444;
}
.main .partner .rowtitle h2::after 
{ 
}
.main .partner .rowtitle h2 
{
	color: 				#444;
}
.main .partner .row
{
	display: 			table;	
	clear: 				both;
	padding-bottom: 	20px;
	margin-bottom: 		20px;
	border-bottom: 		1px solid #90999D;
	width: 				100%;
}
.main .partner .row .colimg
{
	width: 			200px;
	float: 			left;
	text-align: 	center; 
	padding: 5px;
	padding-top: 9px;
	padding-right: 6px;
	border-radius: 10px;

}
.main .partner .row .colimg img
{
	width:100%;
	 
}
.main .partner .row .coltext
{
	line-height: 	1.5;
	width: 			calc(100% - 200px);
	float: 			left;
	padding-left: 	50px;
	text-align:		justify;
	font-weight: 	700;
}
.main .partner .row2
{
	text-align: 		center;	
}


.main .ref
{
	padding-top: 		50px;
	padding-bottom: 	50px; 
	color:				#000000;
}
.main .ref .row
{
	display: 			table;	
	clear: 				both;
	width: 				100%;
}
.main .ref .row .col
{
	float: 				left;
	width: 				50%;
}
.main .ref .row .col ul
{
	line-height: 		1.8;
}
/**
contact
*/
.main .contact .form
{
	display:none;
}
.main .contact
{
	padding-top: 		50px;
	margin-bottom: 		50px; 
	color:				#000000;
}
.main .contact .gmap
{
	margin-top: 		30px;	
}
.main .contact .row
{
	display: 			table;	
	clear: 				both;
	width: 				70%;
	margin: 			auto;
}
.main .contact .row .col1
{
	float: 				none;
	width: 				100%;
	text-align: 		left;
	margin-bottom: 		40px;
	clear: 				both;
}
.main .contact .row .col1 div
{
	float: 				left;
	margin-right: 		40px;
}
.main .contact .row .col1 p
{
	margin: 			0px;
}
.main .contact .row .col1 h4
{
	margin: 			5px;	
}
.main .contact input
{
	width: 				100%;
	height:				50px;
	font-size: 			14px;
	border: 			1px solid #AAAAAA;
	padding: 			10px;
	font-family: 		"Open Sans",Helvetica,Arial,sans-serif;
}
.main .contact input[type="button"]
{
	width: 				auto;
	text-transform: 	uppercase; 
    color: 				#444;
    font-weight: 		700;
    cursor: 			pointer;
	font-family: 		"Open Sans",Helvetica,Arial,sans-serif;
		
}
.main .contact .row .col50
{
	float: 				left;
	width: 				50%;
	padding: 			15px;
}
.main .contact .row .col100
{
	text-align: 		center;
	width: 				100%;
	padding: 			15px;
}
.main .contact textarea
{
	border: 			1px solid #AAAAAA;
	width: 				100%;	
	height: 			200px;
	font-family: 		"Open Sans",Helvetica,Arial,sans-serif;
	font-size: 			14px;
	padding: 			10px;
}

/**
connect
*/

.main .connect .form
{
	display:none;
}
.main .connect
{
	padding-top: 		50px;
	margin-bottom: 		50px; 
	color:				#000000;
}
.main .connect .gmap
{
	margin-top: 		30px;	
}
.main .connect .row
{
	display: 			table;	
	clear: 				both;
	width: 				70%;
	margin: 			auto;
}
.main .connect .row .col1
{
	float: 				none;
	width: 				100%;
	text-align: 		left;
	margin-bottom: 		40px;
	clear: 				both;
}
.main .connect .row .col1 div
{
	float: 				left;
	margin-right: 		40px;
}
.main .connect .row .col1 p
{
	margin: 			0px;
}
.main .connect .row .col1 h4
{
	margin: 			5px;	
}
.main .connect input
{
	width: 				100%;
	height:				50px;
	font-size: 			14px;
	border: 			1px solid #AAAAAA;
	padding: 			10px;
	font-family: 		"Open Sans",Helvetica,Arial,sans-serif;
}
.main .connect input[type="button"]
{
	width: 				auto;
	text-transform: 	uppercase; 
    color: 				#444;
    font-weight: 		700;
    cursor: 			pointer;
	font-family: 		"Open Sans",Helvetica,Arial,sans-serif;
		
}
.main .connect .row .col50
{
	float: 				left;
	width: 				50%;
	padding: 			15px;
}
.main .connect .row .col100
{
	text-align: 		center;
	width: 				100%;
	padding: 			15px;
}
.main .connect textarea
{
	border: 			1px solid #AAAAAA;
	width: 				100%;	
	height: 			200px;
	font-family: 		"Open Sans",Helvetica,Arial,sans-serif;
	font-size: 			14px;
	padding: 			10px;
}

/**
download
*/
.main .download
{
	padding-top: 		50px;
	padding-bottom: 	50px; 
	color:				#000000;
	display: none;
}
.main .download .row
{
	display: 			table;	
	clear: 				both;
	width: 				100%;
}
.main .download .row ul
{
	line-height:		1.8;
}

.main .download .rowtitle h2
{
	margin: 			0px;
}
.main .download .rowtitle h3 
{
	color: 				#222;
	font-size: 			24px;
	font-weight: 		300;
	letter-spacing: 	1px;
	margin-bottom: 		10px;
	text-transform: 	uppercase;
	margin: 			0px;
	
}

div, form, table {
    _outline: 1px solid #3a87ad !important;
}


@media (max-width: 1200px) 
{
	.main .home .title
	{
		margin-top: 	65px;
	}
}
@media (max-width: 992px) 
{
	.main .home .title
	{
		margin-top: 	71px;
	}
	.main .services .col 
	{
	    width: 			100%;
	    margin-bottom: 	20px;
	}
}
@media screen and (max-width: 768px) 
{
	[class^="flaticon-"]:before, 
	[class*=" flaticon-"]:before,
	[class^="flaticon-"]:after, 
	[class*=" flaticon-"]:after 
	{   
		font-family: 	"Flaticon";
		font-size: 		48px;
		font-style: 	normal;
		margin: 		0px;
		padding: 		0px;
		line-height: 	1;
	}

	.main .home .title
	{
		margin-top: 	68px;
	}
	.main .home .title h1
	{
		font-size: 		50px;
	}
	.main .home .subtitle h2
	{
		font-size: 		19px;	
	}
	.main .home .row 
	{
		padding-top: 	0px;
	}
	
	.main .home .row .col20 h4
	{
		font-size: 		14px;	
	}
	
	.main .contact .row .col1 p 
	{
	    font-size: 		13px;
	}
	.main .ref .row .col 
	{
		width: 			100%;	
	}
	.main .contact .row .col50 
	{
	    padding: 		10px;
	    width: 			100%;
	}
	
	.header .navlink
	{
		display: 		inline-block;
		margin-top: 	18px;
		cursor: 		pointer;
		float: 			right;
	}
	.header .navlink:hover
	{ 
	}
	
	.header	.nav ul 
	{
		display: 			none;
		height: 			auto;
	}
	.header .nav .menu 
	{
		padding-top: 		22px;
	}
	
	.header .navlink:hover ul
	{
		display: 			block;
		margin-top: 		18px;
		cursor: 			pointer;
	}
	.header .nav .menu li
	{
		float: 				none;
	}
	.header .nav .menu li a
	{
		line-height: 		50px;
	}
	.header .nav .menu li .icon
	{
		text-align: 		center;
		margin: 			auto;
		font-size: 			32px;
	}
	
}
@media (max-width: 600px) 
{
	.main .home .title
	{
		margin-top: 	45px;
	}
	.main .home .subtitle h2
	{
		font-size: 		14px;	
	}
	
	.main .partner .row .coltext
	{
		padding-left: 	10px;
	}
}
@media (max-width: 480px) 
{
	.main .home .title
	{
		margin-top: 	20px;
	}
	.main .home .title h1
	{
		font-size: 		40px;
	}
	.main .home .row .col20 
	{
		width: 			50%;
	}
	.main .services .col .text 
	{
		padding: 		0px;
	}
	.main .products .row .coltext 
	{
		padding: 		0px;	
	}
	.main .contact .row .col1 
	{
	}
	
	.main .partner .row .colimg
	{
		width: 			100%;
		float: 			none;
		text-align: 	center;
	}
	.main .partner .row .colimg img
	{
		margin-bottom: 	10px;	
	}
	.main .partner .row .coltext
	{
		line-height: 	1.5;
		width: 			100%;
		float: 			none;
		padding-left: 	0px;
		text-align:		justify;
		font-weight: 	700;
	}
  
	.container 
	{
	    width: 750px;
	} 